<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="be37c3b7-9574-40f8-953b-19b1d190f35fMusicBusinessProfileIds" />
    <int name="be37c3b7-9574-40f8-953b-19b1d190f35f1" value="0" />
    <int name="be37c3b7-9574-40f8-953b-19b1d190f35fMusicUserIsBrandProfile" value="0" />
</map>
